 /*
1. BODY ELEMENTS
1.1 RESPONSIVE
2. STYLE HEADERS
3. STYLE FOOTER
4. MODULE NAVIGATION
5. MEDIA SCREEN
6. SHORTCODES
*/


/*
1. BODY ELEMENTS
*/
html,body { 
    height: 100%; 
    width: 100%; 
    -webkit-font-smoothing: antialiased;
}
body{
    overflow-x: hidden; 

}
* {
    word-wrap: break-word;
}
a,
button {
    -webkit-transition: all 300ms ease;
    -khtml-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
a,
a:hover,
a:focus {
    text-decoration: none !important;
    outline: none !important;
}


.logo img, .navbar-header .logo img {
 max-width: 150px;
 width: 100%;
}
:root {
    scroll-behavior: inherit;
    --nm-clr-pr-1: #057DD1;
    --nm-clr-pr-2: #005aff;
    --nm-clr-pr-3: #DC3DF1;
    --nm-clr-sd-1: #dddd;
    --nm-clr-sd-3: #3558FE;
    --nm-clr-h-1: #090b28;
    --nm-clr-p-1: #b5b5b5;
    --nm-clr-black-1: #171619;
    --nm-clr-black-2: #111111;
    --nm-clr-black-3: #282828;
    --nm-clr-black-4: #1a1a1a;
    --nm-clr-gd-1: linear-gradient(62deg, rgb(9, 229, 255) 0%, rgb(8, 35, 242) 100%);
    --nm-clr-gd-3: linear-gradient(130deg, rgb(220, 62, 240) 21%, rgb(53, 88, 254) 58%, rgb(75, 175, 255) 100%);
    --nm-cube-1: 
cubic-bezier(0.55, 0.085, 0, 0.99);
    --nm-font-3: "Mona Sans", sans-serif;
    --nm-clr-h-4: #0A0A0A;
}


.navbar-default .navbar-nav>li>a {
    color: #85888b;
}

img {
    max-width: 100%;
    height: auto;
}

body {
    color: #111;
    background-color: #fff;
    font-family: 'Barlow', Arial;
}
p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #fff;
}
a:hover, a:focus {
    color: unset;
}
.breadcrumb>li+li:before {
    content: ">";
    padding: 0 5px;
    color: #fff;
}
ol.breadcrumb li a {
    color: #fff;
}
ol.breadcrumb li {
    color: #fff !important;
    line-height: 1;
    font-size: 16px;
}

.gallery_image4 ul.wpb_image_grid_ul li a {
    position: relative;
}

.gallery_image4 ul.wpb_image_grid_ul li a::before {
    content: '\f055';
    font-family: 'FontAwesome';
    display: block;
    position: absolute;
    z-index: 3;
    background-color: rgb(48 61 124 / 70%);
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 44px !important;
    color: #fff;
    transform: scale(0);
    visibility: hidden;
    transition: all 400ms ease;
}

.gallery_image4 ul.wpb_image_grid_ul li a:hover::before {
    visibility: visible;
    transform: scale(1);
}

.gallery_image4 ul.wpb_image_grid_ul li {
    padding: 10px !important;
    width: 25% !important;
    text-align: center;
    margin: 0 !important;
}

.gallery_image4 ul.wpb_image_grid_ul li img {
    box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
}

.gallery_image4 ul.wpb_image_grid_ul li img:hover {
    opacity: .9;
}
/* 2. STYLE HEADERS */
header .navbar-toggle {
    margin: 19px 15px 0 !important;
    padding: 0px 15px;
    transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    background: #057DD1  !important;
    border-radius: 5px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    background: var(--bsc-red) !important;
    color: #fff;
}
body .navbar-default .navbar-toggle span {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    margin-right: 7px;
    color: #fff;
}
#navbar .menu-item.selected > a,
#navbar .menu-item:hover > a {
    background: transparent;
}
.is_header_semitransparent .sticky-wrapper {
    position: absolute;
    width: 100%;
}
.is_header_semitransparent .navbar-default {
    transition: all 300ms ease 0s;
    -webkit-transition: all 300ms ease 0s;
}

body.is_header_semitransparent .is-sticky #mt-nav-burger span{
    background: #000000;
}
body.is_header_semitransparent header .is-sticky .right-side-social-actions .mt-search-icon i, 
body.is_header_semitransparent .is-sticky #navbar .menu > .menu-item > a, 
body.is_header_semitransparent header .is-sticky .right-side-social-actions .social-links i {
    color: #000000;
}
body.is_header_semitransparent #mt-nav-burger span {
    background: #000 none repeat scroll 0 0;
}
.is_header_semitransparent .sticky-wrapper.is-sticky .navbar-default {
    background: rgba(0, 175, 239, 0.95) none repeat scroll 0 0;
}
.is_header_semitransparent .header-title-breadcrumb-overlay > .container {
    padding-top: 80px;
}
.is_header_semitransparent #navbar .menu-item > a {
    color: #fff;
}

@media(min-width: 767px) {
    body #navbar ul:not(.sub-menu) > .menu-item:hover > a, body #navbar ul:not(.sub-menu) > .current_page_item:not(.contact-li) > a {
        color: #E53324  !important;
    }


   

}

body.is_header_semitransparent #navbar .current_page_item > a {
    color: #5e7279;
    
}
.navbar-default {
    border: 0;
    margin-bottom: 0px;
    background: transparent;
    border-radius: 0;
    box-shadow: 0 5px 20px rgb(17 17 17 / 5%);
}
/*2. Navbar sub menus*/
#navbar .sub-menu .menu-item > a {
font-weight: 400;
    line-height: normal;
    padding: 10px 3px !important;
    text-transform: capitalize;
    position: relative;
    text-align: left;
    font-size: 14px;
}
#navbar .sub-menu .menu-item > a.menu_black {
    color: #151D24;
}
#navbar .sub-menu .menu-item:last-child > a {
    padding-bottom: 3px !important;
}
#navbar .sub-menu,
.navbar ul li ul.sub-menu {
    background: none repeat scroll 0 0 #fff;
    border-top: 0 none;
    left: 0px;
    opacity: 0;
    padding-top: 0;
    position: absolute;
    text-align: left;
    top: 130%;
    transition: all 400ms ease 0s;
    -webkit-transition: all 400ms ease 0s;
    visibility: hidden;
    width: 250px;
    z-index: 9999;
}
#navbar .sub-menu .menu-item > a:hover {
    position: relative;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    color: #23ABEF;
}
div#navbar {
    text-align: right;
    padding: 0px;
}
.menu.nav-effect.nav-menu {
    margin: 0 auto;
    float: none;
    /* vertical-align: bottom; */
}
#navbar .menu-item:hover .sub-menu ~ .sub-menu{
    opacity: 0;
    visibility: hidden;
}
#navbar .menu-item:hover .sub-menu .sub-menu {
    opacity: 0 !important;
    visibility: hidden !important;
}
#navbar .menu-item .sub-menu .menu-item:hover > .sub-menu {
    opacity: 1 !important;
    visibility: visible !important;
}
#navbar .menu-item .sub-menu .sub-menu .sub-menu .sub-menu,
#navbar .menu-item:hover .sub-menu .sub-menu .sub-menu,
#navbar .menu-item.sub-menu .menu-item:hover .sub-menu {
    opacity: 0;
    visibility: hidden;
}
#navbar .menu-item .sub-menu .menu-item .sub-menu {
    left: 104%;
    top: -11px !important;
}
#navbar .menu-item:hover .sub-menu .menu-item:hover .sub-menu {
    opacity: 1;
    visibility: visible;
}
#navbar .menu-item .sub-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 100%;
}
#navbar .sub-menu {
    text-align: center;
    opacity: 0;
    position: absolute;
    width: 250px;
    top: 100%;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    visibility: hidden;
    padding: 0px;
    border-radius: 0px;
    background-color: #171619;
    padding-top: 10px;
    padding-bottom: 10px;
    right: 0;
    left: 0;
    margin: 0 auto;
    padding-right: 10px;
    padding-left: 10px;
    border-top: 2px solid var(--nm-clr-pr-1);
}


#navbar .menu-item.menu-item-has-children .sub-menu .menu-item.menu-item-has-children > a::after {
    position: absolute;
    right: 20px;
    top: 10.5px;
    margin-left: 0px;
    content: '\f0da';
    font-family: 'fontawesome';
    opacity: 1;
    font-size: 14px;
}
.header2 #navbar .menu-item.menu-item-has-children .sub-menu li > a::after {
    top: 15px;
}
#navbar .menu-item.menu-item-has-children .sub-menu li > a::after {
    top: 5px;
}
header nav ul {
    display: inline-table;
}
.navbar-nav > li > a {
    padding-bottom: 30px;
    padding-top: 30px;
}
.navbar ul li:hover > ul.sub-menu {
    opacity: 1 !important;
    top: 100% !important;
    visibility: visible !important;
}
#navbar ul.sub-menu li a {
    color: #fff;
    display: block;
    font-size: 12px;
    padding: 3px 13px;
}
#navbar li li {
    display: list-item; 
    list-style: none; 
    position: relative;
}
nav ul li {
    display: inline-block;
    vertical-align: top;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.logo a {
    font-weight: 600;
    color: #FFFFFF;
    text-decoration: none;
}
.logo a:hover {
    color: #ffffff;
}
.navbar-collapse.collapse.in .menu .menu-item {
    text-align: center;
    width: 100%;
}
/* 15. Navbar styling */

.navbar-header .logo {
    margin: 7px 0;
    text-align: left;
}
.menu .item {
    display: inline-block;
}


.navbar-nav > li > a:hover {
    text-decoration: none;
}
nav {
    background: #2f383d;
}
.menu .menu-item {
    display: b;
    position: relative;
}

.navbar-header .logo > a:hover,
.navbar-header .logo > a {
    color: #000000;
}
/*  16. ---  FRAMEWORK-HEADER 2   ---  */
.header2 .menu.nav-effect.nav-menu {
    width: auto;
    display: block;
    margin: 0 !important;
    text-align: right;
}
.header2 .no-menu {
    margin: 34px 0;
}
body:not(.sticky) .header2 .navbar-header .img-logo {
    margin: 10px 0;
    text-align: left;
    position: relative;
    z-index: 9;
}
body.sticky .header2 .navbar-header .img-logo img {
    /* max-width: 130px; */
    transform: translate3d(0, 0, 0);
    opacity: 1;
    z-index: 3;
    /* margin: 20px 12px 12px 0; */
}

.is_header_semitransparent .navbar-default .container div#navbar {
    margin: 0;
}
.is_header_semitransparent .menu.nav-effect.nav-menu {
    margin: 0 auto !important;
    vertical-align: top;
        margin-bottom: -1px !important;
}
.is_header_semitransparent .navbar-default .container {
    padding:  0;
    text-align: center;
}
.is_header_semitransparent .navbar-default {
    background-color: transparent !important;
}
.home-slider-button a {
    font-size: 17px !important;
    background: transparent !important;
    border: 2px solid #fff !important;
    padding: 17px 75px 17px 35px !important;
    font-weight: 600;
    transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
}
#navbar .menu-item > a {
    display: block;
    line-height: 90px;
    padding: 0px 14px;
    -webkit-transition: all 300ms ease-in-out;
    text-align: center;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: .1em;
    text-transform: uppercase;
    color: #111;
}
.navbar-header-top h1.logo {
    margin: 25px 0;
    position: relative;
    text-align: left;
    display: inline-block;
}

.sticky nav#sweetthemes-main-head {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    border-radius: 0;
    background: #fff !important;
    box-shadow: 0 0 20px rgba(0,0,0,0.15);
    /* padding-top: 10px; */
}
.is_header_semitransparent.sticky .navbar-default .navbar-ceragem {
    background: none !important;
}
.is_header_semitransparent.sticky img.sticky {
    position: relative;
    bottom: 5px;
}
.header-infos ul.social-links li {
    display: inline-block;
}
.header-infos ul.social-links {
    list-style-type: none;
    padding: 0;
    display: inline-block;
    margin-left: 30px;
    margin-bottom: 0;
}
.header-infos ul.social-links li {
    display: inline-block;
    padding: 0 5px;
}
/* 3. STYLE FOOTER */
footer .textwidget p {
    color: #ccc;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 21px;
    text-align: left;
    position: relative;
    margin-bottom: 15px;
    text-align: left;
    max-width: 320px;
}
footer .contact-details p {
    color: rgba(255,255,255,1);
    font-size: 15px;
    line-height: 1.5;
    font-weight: 400;
    margin: 15px 0;
    opacity: 1;
    padding: 0;
    padding-left: 30px;
    position: relative;
}
footer .textwidget.custom-html-widget {
    color: rgba(255, 255, 255, 1);
    line-height: 1.5;
    font-size: 13px;
}
.footer-logo {
    width: 250px;
}
.footer-top .widget_nav_menu li {
    display: block;
    width: 50%;
    float: left;
}
.footer-top .widget_nav_menu li:first-child {
    border: 0;
}
footer .textwidget p a {
    color: #757575;
}
footer aside#nav_menu-2 {
    text-align: left;
}
footer .footer-top h1.widget-title, footer .footer-top h3.widget-title, footer .footer-top .widget-title {
    font-size: 20px;
    margin-bottom: 0px;
    margin-top: 20px;
    font-weight: 800;
    text-align: left;
    position: relative;
    padding-bottom: 15px;
    text-align: left;
    font-family: 'Barlow', ARIAL;
    FONT-WEIGHT: 700;
    COLOR: #fff!important;
}
footer .footer-top .menu .menu-item a {
    font-size: 14px;
    line-height: 20px;
    color: #ccc !important;
    opacity: 1;
    transition: all 250ms ease;
    -webkit-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    display: block;
    padding: 5px 0;
    text-align: left;
    padding-right: 5px;
}
footer .footer-top .menu .menu-item:hover a {
    color: #fff;
}

.footer-details {
    padding-top: 0px;
}
.footer-details p span {
    display: inline-block;
    padding-left: 25px;
    color: #ccc;
}
.footer-details p {
    margin-bottom: 15px !important;
}
.footer-details i {
    padding-right: 10px;
    position: absolute;
    top: 5px;
    color: #23ABEF;
}
aside#media_image-3 {
    TEXT-ALIGN: CENTER;
}
aside#media_image-3 img {
    padding-top: 10px;
}
footer .footer-top .menu .menu-item a:hover {
    color: #23ABEF !important;
}
 footer .widget_nav_menu li, footer .widget_recent_entries li {
    margin-bottom: 1px;
    position: relative;
}
.footer-top .widget_nav_menu ul {
    margin: 0;
    padding: 0;
}
ul.social-links {
    padding: 0;
    list-style: none;
}
ul.social-links li {
    display: inline-block;
    padding: 0 20px 0 0px;
}
ul.social-links li a {
    font-size: 24px;
    color: #ff8a8b;
}
.read-more-continut h1, .read-more-continut h2 {
    font-size: 24px;
    line-height: 32px;
    margin: 25px 0;
}

footer .menu .menu-item a {
    color: rgba(255, 255, 255, 0.8);
    font-size: 15px;
    font-weight: 400;
    letter-spacing: normal;
    line-height: normal;
    padding: 0;
    position: relative;
    text-transform: none;
}

footer .widget {
    clear: both;
    margin-bottom: 20px;
}
footer .footer .container {
    padding: 20px 15px !important;
}
.footer-row-1 .sidebar-1 img {
    margin-bottom: 5px;
    max-width: 220px !important;
}
p.copyright {
    color: #ccc;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    font-weight: 400;
    font-family: 'Barlow', Arial;
}
p.copyright a {
    color: #23ABEF;
    font-weight: 400;
}

.footer-div-parent {
    border-top: 1px solid rgb(204 204 204 / 20%);
    background: transparent;
    border-radius: 0;
}

footer {
    background-color: #000;
    clear: both;
    background-image: url(../images/footer-bg.jpg);
    background-size: cover;
    background-position: bottom;
}

/* 6. SHORTCODES */


a {
    color: #86898c;
    text-decoration: none;
}
td, th {
    padding: 10px !important;
    text-align: center;
}

div.pp_default .pp_top, div.pp_default .pp_bottom, div.pp_default .pp_content_container .pp_left, div.pp_default .pp_content_container .pp_right {
    background: none!important;
}
.pp_bottom,
.pp_top {
    display: none !important;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 0 !important;
}
span.wpcf7-not-valid-tip {
    font-size: 14px;
    padding-top: 5px;
}

.header-title-breadcrumb-overlay h1 {
    font-size: 46px;
    line-height: 62px;
    color: #fff;
    font-weight: 900;
    margin: 0 !important;
    display: inline-block;
    position: relative;
    padding: 0;
    /* font-family: arial; */
    /* text-transform: uppercase; */
}


.header-title-breadcrumb-overlay {
    background: #151d24;
    padding: 220px 0 80px;
    background-size: cover;
    background-position: center center;
    text-align: center;
    background-repeat: repeat;
}




@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

ul li, ol li {
    color: #555969;
    font-size: 16px;
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

h1, h2, h3, h4, h5, h6 {
     font-family: 'Barlow', Arial; 
}

h1, h2 {
    font-weight: 600;
    font-family: 'Barlow', Arial;
}
h3 {
    font-weight: 700;
}
h5 {
    font-family: "Barlow", Arial;
    font-weight: 600;
}

a {
    font-family: 'Barlow', Arial; 
}

p {
    font-family: 'Barlow', Arial; 
}

@media(min-width: 1300px) {
    .container {
        width: 1270px;
    }
}

@media(min-width: 1280px) {
    header .contact-li a {
           background: var(--bsc-red);
           color: #fff  !important;
           line-height: 45px !important;
           margin: 21px 30px;
           font-weight: 400 !important;
           padding: 0 20px !important;
           border-radius: 0;
           font-size: 16px !important;
           letter-spacing: 0.45px;
    }
    body #navbar ul:not(.sub-menu) > .menu-item.contact-li:hover > a {
        background: #111;
        color: #fff !important;
    }
 

  header  .contact-li {
        position: relative;
        /* margin-left: 15px; */
    }
}

.image-slide-inner {
    padding: 0 15px;
}

.image-slide-inner img {
    border-radius: 8px 8px 0 0;

}
.image-slide-inner a {
        position: relative;
        overflow: hidden;
        display: block;
        color: var(--bsc-red);
}

.image-slide-inner a::before {
    content: "\f302";
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    top: 0;
    left: 30px;
    top: 30px;
    bottom: 0px;
    right: 0;
    background: rgba(29, 29, 29, 0.6);
    transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
    transform-origin: top right;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    width: calc(100% - 60px);
    height: calc(100% - 60px);
    z-index: 9;
    border-radius: 8px 8px 0px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    color: var(--bsc-red);
}

.image-slide-inner a:hover::before {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    transform-origin: bottom center;
}

header.header2 {
    min-height: 90px;
}



@media(max-width: 767px) {
  
    header nav ul {
        display: block;
        width: 100%;
    }
    #navbar .sub-menu {
        position: relative;
        width: 100%;
        left: 0;
        padding: 0;
        text-align: center;
        opacity: 1;
        visibility: visible;
        display: none;
        max-width: 100%;
        border: 0;
        box-shadow: none !important;
        -webkit-box-shadow: none !important;
        padding: 10px 0;
    }
    #navbar .sub-menu .menu-item > a {
        padding: 10px 15px !important;
        font-size: 14px !important;
        border-color: rgb(204 204 204 / 30%);
        padding: 10px 30px !important;
        border: 0;
        text-align: left;
    }
    #navbar .menu-item > a {
        line-height: 50px;
        border-bottom: 1px solid rgb(204 204 204 / 30%);
        text-align: left;
        padding: 0 15px;
        color: #000;
        width: 100%;
        display: block;
        max-width: 100%;
    }
    span.expand {
        padding: 0;
        position: absolute;
        right: 0;
        top: 0;
        display: block;
    }
    .action-expand::after {
        content: "\f107";
        font-family: FontAwesome;
        color: #000 !important;
        padding: 15px;
        display: block;
    }
    .show-menu .action-expand::after {
        content: "\f106";
    }
    .menu .menu-item {
        display: block;
    }
    div#navbar {
        overflow: hidden !important;
        padding: 0;
        border: 0;
    }
    .logo img, .navbar-header .logo img {
        max-width: 122px;
    }
    .navbar-header {
        padding: 0 15px;
    }
    .slik-slide {
        height: auto;
        overflow: hidden;
    }
    .vc_row, .vc_section {
        margin: 0 !important;
    }
    .logo.img-logo {
        display: inline-block;
    }

    section#acasa {
        margin: 0 -15px;
    }

    .bsc-building__header {
        display: block !important;
    }

    .bsc-building__header > * {
        display: block;
        margin-bottom: 10px;
    }

    section#locatie {
        margin: 0 -15px;
    }

    .img-slider-slick-shortcode {
        margin: 0 -15px;
    }

    .container-custom {}

    .footer-inner {
        justify-content: center !important;
        text-align: center;
        padding: 0 15px;
    }

    .footer-logo {
        text-align: center;
        margin: 0 auto !important;
    }

    .footer-logo img {
        margin:  0 auto;
    }

    .footer-links {display: block !important;text-align: center;}

    .footer-links a {
        display: block;
        margin-bottom: 10px;
    }

    section#magazine {
        margin: 0 -15px;
    }

    section#despre {
        margin: 0 -15px;
    }

    section#servicii {
        margin: 0 -15px;
    }

    section#contact {
        margin: 0 -15px;
    }

}